.dm-articleInfo {
  display: flex;
  justify-content: space-between;
}

.dm-articleInfo--top {
  border-top: 1px solid var(--grey);
  border-bottom: 1px solid var(--grey);
  padding: 1rem 0;
  margin-left: var(--mobileMargin);
  margin-right: var(--mobileMargin);
}

.dm-articleInfo__articleDate {
  font-size: .75rem;
  line-height: 1.25rem;
}

.dm-articleInfo__authorName, .dm-articleInfo__readingTime {
  color: var(--darkGrey);
  line-height: 1.2;
  padding-bottom: 1.5rem;
  padding-top: .5rem;
}

.dm-articleInfo__readingTime {
  padding-left: .5rem;
}

.dm-articleInfo__readingTime:before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-right: .3rem;
  -webkit-mask: var(--clock) no-repeat center bottom / 85%;
  mask: var(--clock) no-repeat center bottom / 85%;
  background-color: var(--darkGrey);
}

@media (min-width: 768px) {
  .dm-articleInfo--top {
    margin: 0 0 .5rem;
  }
  .dm-articleInfo__articleDate {
    font-size: 1rem;
  }
}
